const express = require("express");
const router = express.Router();

const {
  searchLowFareJson,
} = require("../controllers/lowFareSearchJson");

router.post("/", searchLowFareJson);

module.exports = router;